API & Developers

Poniżej znajdują się dokumenty, które pomogą w pracach programistycznych w trakcie integracji SALESmanago:

Dokumentacja API – pełny opis API SALESmanago
Plugin MAGENTO (v 1.5.6) – integracja obejmuje wersje MAGENTO 1.8+ (wersja MAGENTO 2.0 nie jest obsługiwana przez tą wtyczkę)
Plugin Magento 2.0 (v 1.0.0)
Plugin PrestaShop ( v 1.6.3) – integracja obejmuje wersję PrestaShop 1.5+
Plugin Contact Form 7 – WordPress (v 0.2.6)
Plugin WooCommerce – WorldPress (v 1.0.0)
SugarCRM
Shopware
Integracja zdarzeń zewnętrznych poprzez Java Script

aby otrzymywać
newsletter

Śledź nas